[Forgot Password]
Login  Register Subscribe

23631

 
 

119105

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2006-1840

Date: (C)2006-04-19   (M)2017-07-21 


Multiple format string vulnerabilities in Empire Server before 4.3.1 allow attackers to cause a denial of service (crash) via the (1) load, (2) spy and (3) bomb functions.

CVSS Score: 6.4Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 4.9Authentication: NONE
 Confidentiality: NONE
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-17585
SECUNIA-19674
OSVDB-24700
ADV-2006-1380
empireserver-unspecified(25863)
http://sourceforge.net/project/shownotes.php?release_id=410001&group_id=24031

CWE    1
CWE-134

© 2013 SecPod Technologies